.. _vim.vm.device.VirtualDevice.DeviceBackingInfo: ../../../../vim/vm/device/VirtualDevice/DeviceBackingInfo.rst


vim.vm.device.VirtualSoundCard.DeviceBackingInfo
================================================
  The sound card device backing data class.
:extends: vim.vm.device.VirtualDevice.DeviceBackingInfo_

Attributes:
